@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Rubik', sans-serif; color: var(--body_tx_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: "Rajdhani", sans-serif; */
/* font-family: "Rubik", sans-serif; */

:root{
    --black: #000;
    --brand: #E6EEFB;
    --gradient: linear-gradient(180deg, rgba(175,211,242,1) 19%, rgba(236,241,245,1) 90%);
    --white: #fff;
    --body_tx_color: #6A6C71;
    --blue: #0c59db;
    --bg_color: #F1F6FC;
   }

@keyframes pulse-border{
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

/*top_button*/
.top_btn{background: var(--blue);  bottom: 1rem; color: var(--white); height: 4rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 4rem; z-index: 9999;  text-align: center; display: inline-block; border-radius: .5rem; }
.top_btn i{font-size: 1.7rem; line-height: 4rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover{bottom: .3rem; opacity: 1; color: var(--white);}

em{font-style: normal;}
.ptb{padding: 7rem 0;}
.inner_ptb{padding: 4rem 0 7rem 0;}
.sub_heading{color: var(--blue); font-size: 1.4rem; line-height: 2.4rem; text-transform: uppercase; display: flex; align-items: center;}
.sub_heading img{margin-right: 1rem;}
.mid_sub_heading{justify-content: center;}
h1,h2{font-family: "Rajdhani", sans-serif; font-size: 3rem; line-height: 3.5rem; text-transform: capitalize; font-weight: 700; color: var(--black);}
h3{font-family: "Rajdhani", sans-serif; font-size: 2.5rem; line-height: 3rem; text-transform: capitalize; font-weight: 700; color: var(--black);}
h4{font-family: "Rajdhani", sans-serif; font-size: 2.2rem; line-height: 2.8rem; text-transform: capitalize; font-weight: 700; color: var(--black);}
h6{font-family: "Rajdhani", sans-serif; font-size: 2rem; line-height: 2.5rem; text-transform: capitalize; font-weight: 700; color: var(--black);}
.as_btn{display: inline-block; padding: 0 3rem; height: 5rem; line-height: 5rem; text-transform: uppercase; line-height: 5rem; font-size: 1.4rem; color: var(--black); position: relative; overflow: hidden; border-radius: 2.5rem; background: var(--gradient); margin-top: 2.5rem; z-index: 1; font-weight: 500; text-align: center;}
.as_btn::before{-ms-transition: all .8s ease; -o-transition: all .8s ease; -moz-transition: all .8s ease; -webkit-transition: all .8s ease; transition: all .8s ease; content: ""; width: 155%;  height: 800%; background: var(--blue);  position: absolute;  top: -350%; left: -235%;  transform: rotate(-45deg);  z-index: 0;}
.as_btn:hover::before{left: 0; -ms-transition: all .8s ease; -o-transition: all .8s ease; -moz-transition: all .8s ease; -webkit-transition: all .8s ease; transition: all .8s ease;}
.as_btn:hover{color: var(--white);}
.btn_txt{position: relative; z-index: 3; display: flex; align-items: center; grid-column-gap: 1rem; justify-content: center;}
.room_sec_btn {  position: relative;  margin-top: 4rem;  text-align: center;  z-index: 1;}
.room_click {padding: .5rem 2rem; display: inline-flex; background-color: var(--white) !important; align-items: center;}
.room_sec_btn::after {content: '';position: absolute;left: 0; top: 50%; height: .1rem; width: 100%; background: rgba(178,178,178,0.5); z-index: -1;}
.room_click .as_btn{height: 4rem; line-height: 3.8rem; margin-left: 1.5rem;}

.rating li {display: inline-block !important; margin: 0 .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem / 1 FontAwesome; content: "\f006";color: #FFC107;}
.bold_icon::before {content: "\f005";}


/*header*/
.header_sec{ width: 100%;}
.header_menu{padding: 1.5rem 0;}
.heder_top{background: var(--blue); padding: 1rem 0;}
.heder_top .d-flex{align-items: center; justify-content: space-between;}
.top_lt{color: var(--white);}
.top_lt i{padding-right: .5rem;}
.top_rt .ft_scial_icon li {margin: 0 .8rem 0 0; font-size: 1.5rem;}
.top_rt .ft_scial_icon li a{width: auto; height: auto; border-color: transparent;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 1.5rem; display: block; width: 100%; padding: 1rem; border-bottom: .1rem dashed #ccc;}
.nav_top .dropdown-menu li:last-child a{border-bottom-color: transparent;}
.menu_sec{padding-right: 17rem;}
.menu_sec li{ position: relative; text-transform: capitalize; font-size: 1.7rem;}
.menu_sec li a{color: var(--black); display: inline-block; padding: 1rem 2rem 1rem 0;}
.menu_sec li a:hover, .menu_sec li.active a{ color: var(--blue);}
.menu_sec li:last-child a{padding-right: 0;}
.header_menu .container{max-width: 100%; padding: 0 12rem;}
.drop-arw{position: absolute; right: .4rem; top: 1.1rem;}  
.drop-arw::after{border: none; font-family: "Font Awesome 6 Pro"; content: "\f107"; font-size: 1.4rem; color: var(--black);}
.menu_sec .dropdown{margin-right: 1.5rem;} 
.heder_rt{position: absolute; right: 0; top: 1.2rem;}
.heder_ph_icon{background: var(--brand); width: 4.7rem; height: 4.7rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; margin-right: 1.5rem; position: relative;}
.heder_ph_icon::before{border: .1rem solid var(--brand); position: absolute; top: -.5rem; left: -.5rem; height: 5.7rem; width: 5.7rem; border-radius: 50%; display: flex;  justify-content: center;  align-items: center; content: "";}
.heder_ph_icon img{width: 2.5rem;}
.heder_ph_txt_icon em{display: block; font-size: 1.2rem; line-height: 1.2rem; text-transform: uppercase; color: var(--body_tx_color);} 
.heder_ph_txt_icon{color: var(--black);}
.heder_rt .d-flex{align-items: center;}
.header_sec.fixed {box-shadow: 0 0 .7rem 0 #ccc; position: fixed; left: 0; top: 0; z-index: 9999; background: var(--white); }
.header_sec.fixed .heder_top{display: none;}
.nav_top .navbar-brand img{width: 20rem;}

   
 /*banner*/  
.bannersec{ width: 100%; position: relative;}
.banner_box{padding: 18.1rem 0; position: relative;}
.banner_txt{position: relative; z-index: 1;}
.banner_box strong{font-size: 6rem; line-height: 7rem; font-weight: 800; text-transform: capitalize; color: var(--white); font-family: "Rajdhani", sans-serif; display: block;}
.banner_box p{color: var(--white);}
.banner_box::before{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(-90deg, transparent, rgba(0,42,92,0.5) 65%); content: "";}
.frm_label_txt{color: var(--black); display: block; padding-bottom: .4rem;}
.frm_label_txt i{color: var(--blue);}
.banner_rt_panel{position: absolute; right: 0; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);  -moz-transform: translateY(-50%);  -o-transform: translateY(-50%); transform: translateY(-50%); width: 100%;}
.banner_right {background: var(--white); padding: 3rem; width: 40.8rem; border-radius: .5rem; float: left;}
.banner_right .input_fld button{margin-top: .5rem;}
.banner_right h4{border-bottom: .1rem dashed #ccc; padding-bottom: 1rem;}
.banner_right .input_fld input[type="text"], .banner_right .input_fld input[type="email"], .banner_right .input_fld input[type="tel"]{height: 4rem;}
.bannersec .carousel-indicators [data-bs-target]{border: none; width: 1.6rem; height: 1.6rem; border-radius: 100%; border: .2rem solid var(--white); background: transparent; position: relative; display: block; margin: 0 .5rem;}
.bannersec .carousel-indicators [data-bs-target]::before{content: ''; position: absolute; left: .4rem; top: .4rem; right: .4rem; bottom: .4rem; background: var(--white); border-radius: 50%; z-index: 1;}
.bannersec .carousel-indicators .active, .bannersec .carousel-indicators [data-bs-target]::before .active{opacity: 1;}
.banner_btn{display: inline-flex; padding: 0 2rem; text-transform: uppercase; font-size: 1.4rem; line-height: 4.4rem; height: 4.5rem; border: .1rem solid var(--white); margin-top: 2rem; border-radius: .5rem; color: var(--white); align-items: center;}
.arr_box{width: 3rem; height: 3rem; background: var(--white); color: var(--blue); display: flex; padding: .8rem; border-radius: .1rem; margin-left: 1rem; align-items: center;
  justify-content: center;}
.banner_btn:hover{background: var(--blue); color: var(--white); border-color: var(--blue);}


/* service_sec */
.service_box{background: var(--white); padding: 2.5rem; box-shadow: 0 1rem 6rem rgba(0,0,0,.15); margin-top: 3rem; position: relative; border-radius: .5rem;}
.srv_number{background: #E6EEFB; position: absolute; right: 0; top: 3.3rem; transition: 0.5s; font-size: 2.6rem; line-height: 5rem; color: var(--blue); font-weight: 600; font-family: "Rajdhani", sans-serif; padding: 0 1.4rem 0 2.8rem; border-radius: 3rem 0 0 3rem; margin: 0;}
.service_icon{position: relative;}
.service_icon img{width: 6rem; margin: 0 1.5rem 0 0;}
.srv_top{display: flex; align-items: center;}
.srv_top h4 a{color: var(--black);}
.srv_top h4 a{color: var(--black);}
.service_box .as_btn{height: 4rem; line-height: 4rem; width: 100%;}


/* about_sec */
.ab_lt{position: relative;}
/* .ab_lt_img_1{position: absolute; right: 0; top: 0;} */
.ab_lt_img_2{position: absolute; left: 0; bottom: -3rem; width: 50%; border: .8rem solid var(--white);}
.ab_lt_img_1{display: block; margin-left: 17rem;}
.exprec_box{background: var(--blue); padding: 1.6rem 4rem;position: absolute; left: 0; top: 0; max-width: 16rem; text-align: center; color: var(--white); z-index: 1; overflow: hidden; border-radius: .5rem;}
.exprec_box::before { position: absolute; content: ""; width: 17rem; height: 17rem; left: -.2rem; top: -5.7rem; background: #1164ED; border-radius: 50%;  z-index: -1;}
.ab_lt_img_1 img{height: 47rem; object-fit: cover; border-radius: .5rem;}
.ab_rt{margin-left: 2rem;}
.txt_box{background: var(--white); padding: 1.5rem; border-left: .5rem solid var(--blue); margin-top: 2rem; box-shadow: 0px 0px 10px 0px rgba(215,212,212,.33);}
.ab_feature_lt{ text-align: center; width: 6rem; height: 6rem; border-radius: 1rem; transition: 0.5s; filter: drop-shadow(0px 10px 10px rgba(207,218,235,0.2)); background-color: var(--brand); display: flex; align-items: center; justify-content: center; margin-right: 1rem; position: absolute; left: 0; top: -.8rem;}
.ab_feature_rt strong{color: var(--black); font-family: "Rajdhani", sans-serif; font-size: 1.8rem; text-transform: capitalize;}

/* counter_sec */
.counter_box{width: 100%;  border-radius: 1rem; text-align: center; padding: 1px 1.5rem 0; display: flex; align-items: center; margin-top: 3rem;}
.counter_box strong{color: var(--black); font-weight: 800; font-size: 5rem; line-height: 5rem;}
.counter_box span{text-transform: capitalize; font-size: 1.8rem; display: block; padding-top: 1rem; color: var(--blue); font-weight: 500; line-height: 1.5rem;}
.counter_box sup{color: var(--black); top: -2.5rem; font-size: 2.5rem;}
.count_img img{width: 5rem; margin-right: 1rem;}

/* work_sec */
.work_box{margin-top: 3rem; display: flex; flex-direction: column;}
.work_img {background: var(--white); width: 7rem; height: 7rem; display: flex; align-items: center; justify-content: center; margin: 0 auto 1.5rem auto; border-radius: 100%; box-shadow: 2.286px 3.181px 0px 0px var(--blue);}
.work_img img{width: 3.5rem;}
.work_prosec .cumml:nth-child(even) .work_box{flex-direction: column-reverse;}
.work_prosec .cumml:nth-child(even) .work_box .work_img{margin: 1.5rem auto 0 auto;}

/* case_study_sec */
.case_img img{height: 30rem; object-fit: cover; }
.case_box{position: relative; margin-top: 3rem;}
.over_link{transition: all .4s ease; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 62.09%, rgba(0, 0, 0, .7) 100%); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.case_txt{position: absolute; left: 0; bottom: 0; z-index: 1; transform-origin: 0% 0%; transition: all .4s ease; transform: rotate(0deg);  margin: 0; padding: 2rem; width: 100%;}
.case_txt h4 a{color: var(--white); display: inline-block; max-width: 42rem;}
.more_btn{background: var(--white); width: 4rem; height: 4rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; color: var(--blue);}
.case_txt .d-flex{align-items: center; justify-content: space-between;}
.more_btn:hover{background: var(--blue); color: var(--white);}
.case_study_sec .container{padding: 0 6rem;}

/* feed_back_sec */
.feed_back_box{background: var(--white); box-shadow: 0 5px 22px 0px rgba(15 ,53 ,103 , 0.05); padding: 2.5rem; margin-top: 2rem; position: relative; border-radius: .5rem;}
.person_img img{width: 6rem !important; height: 6rem; border-radius: 100%; object-fit: cover; margin-right: 1rem;} 
.person_name strong{font-size: 2rem; text-transform: capitalize; color: var(--black); font-family: "Rajdhani", sans-serif;}
.feed_back_top{align-items: center; border-bottom: .1rem solid #ccc; padding-bottom: 1rem;}
.feed_back_txt sup{font-size: 4.2rem; padding-right: .6rem; font-weight: 700; top: 2.2rem; display: inline-block; color: var(--blue);}
.feed_back_txt sub{font-size: 4.2rem; font-weight: 700; display: block; color: var(--blue); text-align: right;}
.rating_box{position: absolute; right: 0; top: 2rem; background: var(--blue); border-radius: 1.7rem 0 0 1.7rem; padding: 1rem 2rem;}
.rating_box .bold_icon::before, .liner_icon::before {color: var(--white);}
.feed_back_rt{margin-left: 2rem;}
.feed_back_rt img{border-radius: .5rem;}

/* sub_seibe_sec */
.sub_seibe_info{background: #008BF9; padding: 2.5rem 3rem; position: relative; border-radius: 14.5rem; margin-bottom: -12rem;}
.sub_seibe_info::before{background: url(../images/bg_img_4.png) repeat center center; background-size: contain; opacity: 0.21; transition: background 0.3s, border-radius 0.3s, opacity 0.3s; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
.box_btn_list li{display: inline-flex; align-items: center; margin-right: 1.5rem;}
.box_btn_list li:last-child{margin-right: 0;}


/* blog_sec */
.blog_sec{background: var(--bg_color);}
.blog_box{margin-top: 3rem;}
.blog_txt{background: var(--white); position: relative; margin: -5rem 1rem 0 1rem; border-radius: .5rem; padding: 2rem; border-left: .3rem solid var(--blue);}
.blog_txt h4 a{color: var(--black);}
.blog_catagori{background: var(--blue); display: block; padding: 1rem 1.5rem; border-radius: .5rem;  margin-top: 1rem; font-size: 1.4rem; text-align: center;}
.blog_catagori ul li{display: inline-block; color: var(--white);}
.blog_catagori ul li a{color: var(--white); border-left: .1rem solid #f1f1f1; display: inline-block; padding-left: 1.5rem; margin-left: 1.5rem;}
.blog_img{border-radius: .5rem; overflow: hidden;}
.blog_info{position: relative;}
.view_all_btn{position: absolute; right: 0; top: 0;}
.blog_txt .as_btn{height: 4rem; line-height: 4rem; width: 100%; margin-top: 1.5rem;}


/* footer_sec */
.footer_sec{background: url(../images/ft_bg_img.png)no-repeat center center/cover #111; padding-top: 13rem;}
.ft_top{padding-top: 4rem;}
.ft_txt{padding-bottom: 3rem;}
.ft_logo_img img{width: 25rem;}
.ft_txt p, .srv_ft_list li a, .con_ft_list li a, .con_ft_list li, .ft_bootom span{color: #99A3AC;}
.ft_heading{color: var(--white); text-transform: uppercase; font-size: 2.2rem; line-height: 2.8rem; font-family: "Rajdhani", sans-serif; display: block; position: relative;}
.ft_heading::before{position: absolute; content: ""; height: 4px; width: 58px; left: 0; bottom: -15px; background: linear-gradient(45deg, #0E90D5, #3032A2) !important; border-radius: 6px;}
.srv_ft_list, .con_ft_list{margin-top: 4rem;}
.srv_ft_list li{font-size: 1.8rem; text-transform: capitalize;}
.srv_ft_list li a{display: block; margin-top: 1rem; position: relative; padding-left: 2rem;}
.srv_ft_list li a::before{position: absolute; left: 0; top: 0; font-family: "Font Awesome 6 Pro"; content: "\f101"; color: var(--white); font-size: 1.2rem;}
.con_ft_list li b{display: block; text-transform: uppercase; font-size: 1.4rem; line-height: 2.4rem; color: var(--white);}
.con_ft_list li{margin-top: 1.5rem;}
.ft_top .cumll:nth-child(2) .ft_txt, .ft_top .cumll:nth-child(3) .ft_txt{padding-left: 4rem;}
.ft_bootom{border-top: .1rem solid #ffffff24; padding: 1.5rem 0; align-items: center; justify-content: space-between;}
.ft_bootom span a{color: var(--white); border-bottom: .1rem solid var(--white);}
.ab_feature_box{margin-top: 3rem; align-items: center; padding-left: 7rem; position: relative;}
.ft_scial_icon li{display: inline-block; margin: 1.5rem 1rem 0 0;}
.ft_scial_icon li a{width: 4rem; height: 4rem; border: .1rem solid var(--white); display: flex; align-items: center; justify-content: center; border-radius: 100%; color: var(--white);}
.ft_scial_icon li:last-child{margin-right: 0;}
.ft_scial_icon li a:hover{background: var(--white); color: var(--blue);}



/* form */
.input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea, .input_fld input[type="date"], .input_fld .form-select{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
.input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder, .input_fld input[type="date"]::placeholder{color: #999; opacity: 1;}
.input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
.input_fld .form-select{background:  var(--white)  url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4.9rem; cursor: pointer;}
/* .input_fld button{border: none;} */
/* .search_box .input_fld button a{color: #555 !important;} */
.input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
.input_fld{margin-bottom: 1.5rem;}
.input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}
.ban_frm_box .input_fld{width: 100%;}
.quantity_box{width: 100%; display: inline-block; border: .1rem solid #b6b5b5; overflow: hidden; border-radius: 1rem;}
.quantity_box .quantity{ position: relative; margin: auto;}
.quantity_box .quantity-nav {line-height: 4rem;}
.quantity_box .quantity-button {background: var(--white); color: #464646;  width: 3.3rem; height: 4rem; position: absolute; top: 0; text-align: center; cursor: pointer; font-size: 0;}
.quantity_box .quantity-up {left: 0; border-right: .1rem solid #b6b5b5;}
.quantity_box .quantity-up::before, .quantity_box .quantity-down::before{content: "\2b"; font-family: "Font Awesome 6 Pro"; font-size: 1.5rem;}
.quantity_box .quantity-down {right: 0; border-left: .1rem solid #b6b5b5;}
.quantity_box .quantity-down::before{content: "\f068";}
.quantity input[type="number"]{outline: none;  color: #464646; height: 4rem; width: 100%; border-radius: 0;  text-align: center; border: none; padding-left: 2rem;}
.input_fld button{border: none;}

/* contact_page */
.inner_banner .banner_box {padding: 9rem 0;}
.inner_banner .banner_box strong {font-size: 6rem;line-height: 7rem;}
.inner_con_rt{background: var(--white); padding: 2.5rem; box-shadow: 0 1rem 6rem rgba(0,0,0,.15); border-radius: .5rem;}
.inner_con_lt{background: url(../images/bg_con_img_1.png) no-repeat center center/cover var(--blue); padding: 2.5rem; border-radius: .5rem;}
.con_lt_para {color: #f1f1f1;}
.con_lt_list li{display: block; margin-top: 2.5rem; position: relative; padding-left: 3rem; color: var(--white); font-size: 1.8rem;}
.in_con_icon{position: absolute; left: 0; top: .3rem;}
.con_lt_list li a{color: var(--white);}
.inner_con_lt .ft_scial_icon{text-align: center;}
.inner_con_lt .ft_scial_icon li {margin: 2.5rem 1rem 0 0;}
.inner_con_lt{margin-right: 2rem;}
.map_lt{margin-top: 3rem;}
.map_lt iframe{width: 99rem; height: 30rem;}


/* dervice_details_page */
.dtls_img{display: block; margin-top: 2rem; border-radius: .5rem; overflow: hidden;}
.dtls_txt_box{background: #f2f2f2; padding: 2rem; border-left: .5rem solid var(--blue); margin-top: 2rem; border-radius: .5rem;}
.srv_mid_dtls_lt, .srv_mid_dtls_rt{margin-top: 3rem;}
.srv_mid_dtls_lt{margin-right: 1.5rem; border-radius: .5rem; overflow: hidden;}
.ocr_srv_icon img{width: 5rem; margin-right: 2rem;}
.ocr_srv_txt{font-size: 2rem; text-transform: capitalize; color: var(--black); font-family: "Rajdhani", sans-serif; font-weight: 600;}
.ocr_srv_box{margin-top: 3rem;}
.ocr_srv_top{align-items: center;}
.other_srv_list li a{background: #F7F7F7; align-items: center; justify-content: space-between; color: var(--black); padding: 1.7rem 2rem 1.8rem 2rem; margin-top: 1rem; border-radius: .2rem;}
.other_srv_list li a:hover{background: var(--blue); color: var(--white);}
.srv_dtls_lt{margin-right: 2rem;}
.other_srv_list_box{background: var(--brand); padding: 2rem; border-radius: .5rem;}
.dtls_txt_img img{width: 5rem; margin-right: 1.55rem;}
.srv_call_box{background: url(../images/bg_con_img_1.png) no-repeat center center/cover var(--blue); padding: 2.5rem; border-radius: .5rem;}
.call_icon{display: inline-block; position: relative;  background-color: rgba(255, 255, 255, 0.99) ; height: 7rem; width: 7rem;  border-radius: 100%;  text-align: center; display: flex; align-items: center; justify-content: center; color: var(--blue); font-size: 3rem; margin: 0 auto 3rem auto;}
.call_icon::before{content: ""; position: absolute; z-index: 0; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); display: block; width: 7rem; height: 7rem; border-radius: 50%; animation: pulse-border 1500ms ease-out infinite; opacity: .2 !important; background: var(--white);}
.srv_call_box{margin-top: 3rem;}
.srv_con_txt{color: var(--white) !important; font-size: 2.5rem; padding-top: 2rem; display: block; font-weight: 600;}
.or_txt{display: block; padding: 1rem 0 0 0; color: var(--white); font-size: 2rem; font-family: "Rajdhani", sans-serif; font-weight: 600;}

/* faq_sec */
.faq_img{display: block; border-radius: .5rem; overflow: hidden; margin-top: 3rem; position: relative;}
.faq_contact .accordion-item{margin-top: 0; border-color:transparent; border-top: .1rem solid rgba(0,0,0,.125); margin-top: 1rem;}
/* .faq_contact .accordion-item:first-child{margin-top: 0;} */
.faq_contact .accordion-button:not(.collapsed){color: var(--heading); background-color: transparent; box-shadow: none;}
.faq_contact .accordion-button:focus {box-shadow: none;}
.faq_contact .accordion-button{padding: 1.5rem;}
.faq_contact .accordion-button::after {width: auto; height: auto; background-image: none; font-family: "Font Awesome 6 Pro"; content: "\2b"; color: var(--heading); font-size: 2rem;}
.faq_contact .accordion-button:not(.collapsed)::after{background-image: none; content: "\f068"; color: var(--heading);}
.faq_rt{margin: 3rem 0 0 0;}
.faq_contact .accordion-item h6{margin-right: 3rem; color: var(--black);}
.faq_contact .accordion-body{background: var(--white); border-left: .4rem solid var(--blue); -webkit-box-shadow: 0 .4rem 6rem rgb(0 0 0 / 7%); box-shadow: 0 .4rem 6rem rgb(0 0 0 / 7%);}
.faq_contact .accordion-body p{color: var(--heading);}

.fixe_rt { position: -webkit-sticky; position: sticky; top: 6.4rem; bottom: 0;  z-index: 2; -webkit-align-self: flex-start; -ms-flex-item-align: start;  align-self: flex-start;   width: 100%;}


/* about_page */
.inner_ab_rt{border-radius: .5rem; overflow: hidden;}
.inner_ab_txt_list{display: inline-block; width: 100%;}
.inner_ab_txt_list li{margin-top: 1.5rem; position: relative; padding-left: 2.5rem; width: 50%; float: left;}
.inner_ab_txt_list li::before{font-family: "Font Awesome 6 Pro"; content: "\f058"; color: var(--blue); position: absolute; left: 0; top: 0;}
.feat_lt{width: 8.5rem; height: 8.5rem; background-color: var(--white); margin: 0px 2.5rem 0px 0px; border-radius: 50% 50% 50% 50%; border-style: none; box-shadow: 2.286px 3.181px 0px 0px var(--blue); display: flex; align-items: center; justify-content: center; position: absolute; left: 0; top: -2.3rem;}
.feat_lt img{width: 5rem;}
.feat_box{display: flex; align-items: center; margin-top: 3rem; position: relative;}
.feat_rt{padding-left:10.5rem;}
.choose_lt{background: var(--bg_color); padding: 5rem 3rem; height: 100%; display: flex; align-items: start; justify-content: center; flex-direction: column;}
.choose_rt img{height: 100%; object-fit: cover;}
.why_choose_box{margin-top: 2rem;}
.why_choose_icon{background: var(--white);  width: 6rem;  height: 6rem;  display: flex;  align-items: center; justify-content: center;  border-radius: 100%; box-shadow: 2.286px 3.181px 0px 0px var(--blue); margin-right: 2.5rem;}
.why_choose_icon img {width: 3.5rem;}
.why_choose_box{display: flex; align-items: center;}
.inne_ab_call_baox .d-flex{justify-content: center; margin-top: 3rem;}
.inne_ab_call_baox .heder_ph_txt_icon{color: var(--white); font-size: 2.5rem; font-weight: 600;}
.heder_ph_txt_icon em{text-align: left; padding-bottom: .1rem; font-family: "Rajdhani", sans-serif; font-weight: 600;}

.inner_case_study_sec .case_box{ border-radius: .5rem; overflow: hidden;}

/* blog_dtls_page */
.blog_frm_box{padding: 2rem; margin-top: 3rem; border-radius: .5rem; border: .1rem dashed var(--blue);}
.blog_dtls_list{border-top: .1rem solid #ccc; border-bottom: .1rem solid #ccc; text-align: center;}
.blog_dtls_list li{padding: .5rem 1rem; color: var(--black); display: inline-block; border-right: .1rem solid #ccc; font-size: 1.55rem;}
.blog_dtls_list li a{color: var(--black); border-bottom: .1rem solid var(--blue);}
.blog_dtls_list li:last-child{padding-right: 0; border-right-color: transparent;}
.blog_dtls_list li:first-child{padding-left: 0;}
.sahre_box{background: var(--blue); padding: 2rem; justify-content: space-between; margin-top: 3rem; border-radius: .5rem; align-items: center;}
.sahre_box .ft_scial_icon li {margin: 0 1rem 0 0;}


/*------------------------------------------------------12-7-24----------------------------------------------------------------------------------*/
.ab_feature_lt img{width:3.2rem;}
.inne_ab_call_baox .heder_ph_txt_icon em {color: var(--white);}



/* 404_page */
.error_page_info strong{font-size: 24rem; font-weight: 600; line-height: 25rem; color: var(--black); position: relative; z-index: 1; margin-bottom: 1.5rem; text-shadow: .7rem .5rem 0 rgba(0, 0, 0, 0.2); letter-spacing: .1rem; width: 100%; display: inline-block;}
.error_page_info{display: flex; align-items: center; justify-content: center; flex-direction: column;  width: 100%;  height: 100%;}


/*-----------------------------------------------------18-7-24-----------------------------------------------------------------------*/
.table_box{margin-top:3rem; text-align: center; border:.1rem solid #ccc;}
.table_box.table > :not(caption) > * > *{padding:1rem;}
.table_box th{border-width: .1rem;}

/*-----------------------------------------------------13-8-24------------------------------------*/
.list_txt{padding-left:1.5rem;}
.list_txt li{position:relative; margin-top: 1.2rem; padding-left:1.5rem;}
.list_txt li:before{position:absolute; left:0; top:.7rem; width:.8rem; height:.8rem; background: var(--blue); border-radius:100%; content:"";}
.img_img_box{display:block; margin-top:3rem;}

.con_banner .banner_box{background-position: 50% 25% !important;}






@media (min-width: 1200px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid var(--blue); 
    background: #ECF1F8 !important; width: 25rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: 0 1.5rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 32rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 2000px) {
    .call_sec .container{max-width: 100%; padding: 0;}
    .case_study_sec .container{max-width: 100%;}
    .choose_sec .container{max-width: 100%; padding: 0;}
}
@media (min-width: 4000px) and (max-width: 6999px) {
    .banner_rt_panel { width: 44.6%;}
}

@media (min-width: 2500px) and (max-width: 3999px) {
    .banner_rt_panel { width: 41%;}
}

@media (min-width: 2000px) and (max-width: 2499px) {
    .banner_rt_panel { width: 38%;}
}

@media (min-width: 1700px) and (max-width: 1999px) {
    .banner_rt_panel { width: 35.5%;}
}

@media (min-width: 1500px) and (max-width: 1699px) {
    .banner_rt_panel {width: 33.8%;}
}
@media only screen and (max-width: 1899px) {
    .menu_sec {padding-right: 21rem;}
}

@media only screen and (max-width: 1699px) {
/*     .heder_rt .heder_ph_txt_icon{display: none;} */
/*     .heder_rt .heder_ph_icon {margin-right: 0;} */
    .menu_sec {padding-right: 18rem;}
/*     .header_menu .container {padding: 0 1.5rem;} */
	.header_menu .container {padding: 0 5rem;}
	.drop-arw {right: .3rem;}
}
@media (min-width: 1300px) and (max-width: 1499px) {
    .banner_rt_panel {width: 38.7%;}
}
@media only screen and (max-width: 1499px) {
    .menu_sec li {font-size: 1.6rem;} 
    .menu_sec {padding-right: 25rem;}
    .banner_box {padding: 14.3rem 0;}
    .drop-arw {right: .4rem;}
    .banner_rt_panel {width: 38.7%;}
	
	/*------------------------------------------------------------------------------2-7-24-------------------------------------------------------------------*/
	.header_menu .container {padding: 0 3rem;}
}

@media only screen and (max-width: 1299px) {
    .banner_box {padding: 11.6rem 0;}
    .menu_sec li a {padding: 1rem 2rem 1rem 0;}
    .drop-arw { right: 0;}
    .banner_rt_panel {width: 37.6%;}
	.heder_ph_txt_icon{display:none;}
	.menu_sec {padding-right: 7rem;}
}
    
@media only screen and (max-width: 1199px){
    
    .nav_top .navbar-toggler {color: transparent; border: none; padding: .5rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -.5rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
	.nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--blue);}
    .nav_top .navbar-collapse.show{left: 0;}
	.menu_sec {padding-right: 0;}
    .menu_sec li a {display: block; padding: 1.5rem; border-bottom: .1rem dashed #ccc;}
    .menu_sec .dropdown-menu{margin-top: 2rem;}
    .menu_sec .dropdown {margin-right: 0;}
	.drop-arw {top: 1rem; right: 0; padding: .5rem;}
    .nav_top .navbar-brand img {width: 23rem;}
    .ptb{padding: 6rem 0;}
    .inner_ptb{padding: 3rem 0 6rem 0;}
    .banner_txt{text-align: center;}

    /* contact_page */
    .map_lt iframe{width: 85rem;}

    /* about_page */
    .why_choose_txt h4{font-size: 1.8rem;}
	
	/*-------------------------------------------------------------------2-7-24---------------------------------------------------------------*/
	 .header_menu .container {padding: 0 1.5rem;}
/* 	 .menu_sec {padding-right: 18rem;} */
	.banner_rt_panel { position: inherit; right: inherit; top: inherit;  transform: inherit;width: 100%; padding: 5rem 5rem 0 5rem;}
    .banner_right { background: var(--white); padding: 3rem; width: 100%; border-radius: .5rem; float: none; box-shadow: 0 1rem 6rem 0 rgba(0, 0, 0, 0.07);}
	.heder_rt {right: 4.8rem; top: 1.7rem;}
	.heder_ph_icon {margin-right: 0;}
}

@media only screen and (max-width: 991px){
    
    .banner_box strong {font-size: 6rem; line-height: 7rem;}
    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem 0;}  
    .banner_box strong {font-size: 5rem; line-height: 6rem; } 
    .banner_box {padding: 10rem 0;}
    .about_sec .main_row{flex-direction: column-reverse;}
    .ab_rt {margin: 0 0 3rem 0;}
    .counter_box {justify-content: center;}
    .work_txt h4{font-size: 2rem; line-height: 2.5rem;}
    .case_study_sec .row{margin: 0 -1rem !important;}
    .case_study_sec .cumm{padding: 0 1rem !important;}
    .feed_back_rt{margin: 3rem 0 0 0;}
    .sub_seibe_info {border-radius: 1.5rem;}
    .ft_top .cumll:nth-child(2) .ft_txt{padding-left: 0;}
    .ft_top .cumll:nth-child(3) .ft_txt {padding-left: 8rem;}
    h1, h2 {font-size: 2.5rem; line-height: 3rem;}
    .case_study_sec .container {padding: 0 3rem;}
    .case_img img {border-radius: .5rem;}
    .blog_txt h4{font-size: 2rem; line-height: 2.5rem;}

    /* contact_page */
    .inner_con_lt {margin-right: 0;}
    .map_lt iframe {width: 100%; height: 25rem;}
    .inner_con_rt{margin-top: 3rem;}

    /* srv_dtls_page */
    .srv_dtls_lt {margin: 0 0 2rem 0;}

    /* about_page */
    .inner_ab_rt{margin-top: 3rem;}
    
}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .case_study_sec .container {padding: 0 1.5rem;}
    .ptb{padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}  
    .banner_box strong {font-size: 4rem; line-height: 5rem;} 
    .banner_box {padding: 8rem 0;}
    .banner_rt_panel {padding: 4rem 1.5rem 0 1.5rem;}
    .work_prosec .cumml:nth-child(2n) .work_box .work_img {margin: 0 auto 1.5rem auto;}
    .work_prosec .cumml:nth-child(2n) .work_box {flex-direction: column;}
    .room_click {flex-direction: column;}
    .room_click .as_btn.mt-0{margin-top: 1.5rem !important;}
    .heder_ph_icon {width: 4rem; height: 4rem;}
    .heder_ph_icon::before {height: 5rem; width: 5rem;}
    .heder_rt {right: 4.5rem; top: 2.1rem;}
    .room_sec_btn {margin-top: 2rem;}
    .ft_top .cumll:nth-child(3) .ft_txt {padding-left: 3rem;}

    /* contact_page */
    .inner_banner .banner_box {padding: 6rem 0;}
    .inner_banner .banner_box strong {font-size: 5rem; line-height: 6rem;}

    /* srv_dtls_page */
    .dtls_txt_box h4{font-size: 2rem; line-height: 2.5rem;}
	
	.header_menu {padding: 1rem 0;}
	
	/*-------------------------------------------------------------------------------------------18-7-24-------------------------------------------------------------*/
	.table_box th {min-width: 17rem;}

    
}


@media only screen and (max-width: 575px){


    .inner_ptb{padding: 2rem 0 4rem 0;} 
    h1, h2 {font-size: 2.2rem; line-height: 2.8rem;} 
    .top_rt{display: none;} 
    .top_lt{font-size: 1.2rem; line-height: 2rem; text-align: center;}
    .heder_top .d-flex {justify-content: center;}
    .nav_top .navbar-brand img {width: 12rem;}
    
    .heder_ph_icon { width: 3rem; height: 3rem;}
    .heder_ph_icon::before {height: 4rem; width: 4rem;}
    .heder_ph_icon img { width: 1.5rem;}
    .heder_rt {top: .7rem;}
    .nav_top .navbar-toggler {padding: .2rem; margin-right: -.2rem;}
    .banner_box strong { font-size: 2.5rem; line-height: 3rem;}
    .banner_box {padding: 5rem 0 6rem 0;}
    .banner_txt p{display: none;}
    .banner_txt .banner_btn {margin-top: 1rem;}
    .banner_right {padding: 2rem;}
    .service_box {padding: 2rem; margin-top: 2rem;}
    .service_icon img {width: 5rem; margin: 0 1rem 0 0;}
    .srv_top  h4 {font-size: 2rem; line-height: 2.5rem;}
    .srv_number {padding: 0 1.4rem 0 1.8rem;}
    .ab_feature_box{flex-direction: column; margin-top: 2rem; justify-content: center;}
    .ab_feature_lt {margin: 0 0 1rem 0;}
    .ab_feature_rt{text-align: center;}
    .ab_feature_rt strong{font-size: 1.6rem; text-transform: capitalize; line-height: 2rem;}
    .ab_rt .as_btn{width: 100%;}
    .txt_box h4{font-size: 2rem; line-height: 2.5rem;}
    .ab_lt_img_1 img {height: 30rem;}
    .ab_lt_img_2 {width: 67%;}
    .counter_box {flex-direction: column;}
    .counter_box strong {font-size: 4rem; line-height: 4rem;}
    .count_img img {margin: 0 0 1rem 0;}
    .counter_box sup {top: -1rem;}
    .counter_box strong {font-size: 3rem; line-height: 3rem;}
    .counter_box {margin-top: 3rem;}
    .work_box {margin-top: 2rem;}
    .work_txt h4 {font-size: 1.8rem; line-height: 2.2rem;}
    .case_box {margin-top: 2rem;}
    .case_study_sec  .room_click .as_btn{width: 100%; padding: 0 2rem; font-size: 1.2rem;}
    .view_all_btn {position: inherit; right: inherit; top: inherit; margin-top: 3rem;}
    .blog_box {margin-top: 2rem;}
    .blog_txt h4 {font-size: 1.8rem; line-height: 2.2rem;}
    .blog_txt {margin: -5rem .5rem 0 .5rem;}
    .blog_catagori ul li {font-size: 1.2rem;}
    .blog_catagori ul li a {padding-left: 0.5rem; margin-left: 0.5rem;}
    .blog_catagori {padding: 1rem 1rem;}
    .blog_info h2{text-align: center;}
    .blog_info h2 .sub_heading{justify-content: center;}
    .feed_back_top { flex-direction: column; justify-content: start; align-items: start;}
    .person_img img {margin: 0 0 1rem 0;}
    .rating_box {padding: 1rem 1rem;}
    .feed_back_lt .as_btn{width: 100%;}
    .sub_seibe_info {padding: 2rem 1.5rem;}
    .box_btn_list li {margin-right: 0;}
    .ft_top {padding-top: 3rem;}
    .ft_top .cumll:nth-child(3) .ft_txt {padding-left: 0;}
    .ft_bootom{flex-direction: column;}
    .ft_bootom span{display: block; text-align: center;}
    .ft_web_txt{padding-top: .2rem;}
    .sub_seibe_info h2{font-size: 2rem; line-height: 2.5rem;}
    .srv_ft_list, .con_ft_list {margin-top: 3rem;}

    /* contact_page */
    .inner_banner .banner_box strong {font-size: 3rem; line-height: 4rem;}
    .inner_banner .banner_box {padding: 4rem 0;}
    .con_lt_list li {font-size: 1.5rem; margin-top: 1.5rem;}

    /* srv_dtls_page */
    .ocr_srv_box {margin-top: 2rem;}
    .faq_contact h6{font-size: 1.8rem; line-height: 2.2rem;}
    .srv_con_txt {font-size: 2.2rem;}

    /* about_page */
    .inner_ab_txt_list li {width: 100%;}
    .feat_rt h4{font-size: 2rem; line-height: 2.5rem;}
    .feat_box {margin-top: 2rem;}
    .why_choose_box {flex-direction: column;}
    .why_choose_icon {margin-bottom: 2rem;}
    .choose_lt {padding: 3rem 1.5rem;}
    .inne_ab_call_baox .heder_ph_txt_icon {font-size: 2rem;}

    /* blog_dtls_page */
    .blog_dtls_list li {padding: .5rem .5rem; font-size: 1.1rem;}
    .sahre_box {flex-direction: column;}
    .sahre_box .ft_scial_icon li {margin: 1.5rem 1rem 0 0;}
	
	/*---------------------------------------------------------------------------------2-7-24----------------------------------------------------------------------*/
	.heder_rt .heder_ph_txt_icon{display: none;}
	.heder_ph_icon {margin-right: 0;}
	
	/* 404_page */
    .error_page_info strong{font-size: 16rem; line-height: 16rem;}
	
	/*-------------------------------------------------------------------------------------------18-7-24-------------------------------------------------------------*/
	.table_box th {min-width: 14rem; font-size: 1.4rem;}
}



/* footer-sec */

 .footer_sec {
        padding-top: 4rem;
    }

/* footer-sec */



/* service-sec */
section.abt-pg-card {
    padding: 7rem 0;
}

.abt-pg-crd-wrap {
    margin-top: 2rem;
}

.abt-service-card {
    padding: 2rem 3rem;
    background: #fff;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.06);
    margin-bottom: 2rem;
    border-radius: 1rem;
    min-height: 46rem;
}

ul.serv-crd-lst {
    margin-left: 2rem;
    list-style-type: disc;
}

ul.serv-crd-lst li {
    margin-top: 1rem;
}


.abt-service-card {
    display: flex;
    flex-direction: column;
}

   .as_btn {
    margin-top: auto; 
    align-self: flex-start; 
}

.abt-service-card .as_btn{
	 isolation: isolate;
}

.abt-service-card .as_btn:before {
    z-index: -1;
}

.abt-service-card .as_btn:hover {
    color: #fff;
}

.abt-service-card {
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: flex !important;
    flex-direction: column !important;
    transition: color 0.4s ease;
	 cursor: pointer;
}


.abt-service-card::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0056b3; 
    transform: translateX(-100%);
    transition: transform 0.4s ease-out;
}


.abt-service-card:hover::before {
    transform: translateX(0);
}

.abt-service-card:hover h3,
.abt-service-card:hover p,
.abt-service-card:hover ul li {
    color: #ffffff !important;
}


/* service-sec */


section.wrk-sec {
    padding: 7rem 0;
    background: #f1f6fc;
}

.wrk-wrpr {
    margin-top: 2rem;
}

.wrk-crd-area {
    padding: 2rem 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    text-align: center;
    border: 1px solid #0c59db33;
    min-height: 36.3rem;
    margin-bottom: 1.4rem;
	 transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    position: relative;
	cursor: pointer;
}

.wrk-crd-area .wrk-nmbr {
    padding: 1.8rem;
    background: #0c59db;
    color: #fff;
    font-weight: 600;
    border-radius: 50%;
}



.wrk-crd-area:hover {
    transform: translateY(-2px);
    box-shadow: 0 18px 40px rgba(27, 65, 100, 0.12);
    border-color: rgba(114, 200, 241, 0.35);
}


.wrk-crd-area .wrk-nmbr {
    transition: all 0.3s ease;
    display: inline-block;
}

.wrk-crd-area:hover .wrk-nmbr {
    background-color: #0056b3 !important; 
    color: #fff !important;
    transform: rotateY(360deg);
	transition: 0.4s;
	
}


.wrk-crd-area h3 {
    transition: color 0.4s ease;
}

.wrk-crd-area:hover h3 {
    color: #0056b3 !important;
}

/* wrk-sec */

/* sub-newsltr */
.sub_seibe_sec {
    margin-bottom: 10rem;
    padding: 4rem 0;
}

/* sub-newsltr */


@media (max-width: 1199.98px) {
    .abt-service-card {
        min-height: 40rem;
    }
	
	.serv-crd-lst {
        margin-bottom: 1rem;
     }
	
	.wrk-crd-area {
      min-height: 44rem;
     }
	
}

@media (max-width: 991.98px) {
    .abt-service-card {
        min-height: 51.2rem;
    }

    ul.serv-crd-lst {
        margin-bottom: 1rem;
    }

    section.abt-pg-card div div .abt-tile,
    .wrk-sec div div .abt-tile {
        font-size: 3.2rem;
    }
	
	.wrk-crd-area {
      min-height: 39rem;
    }
}

@media (max-width: 575.98px) {
    .abt-service-card {
        min-height: auto;
    }
	
	.wrk-crd-area {
       min-height: auto;
     }
	
	section.wrk-sec, section.abt-pg-card {
       padding: 4.2rem 0;
     }
	
	.footer_sec {
        padding-top: 1.4rem;
     }
	
}